Bug 71016 - Maintainer update www/gallery port to 1.4.4-pl2
Summary: Maintainer update www/gallery port to 1.4.4-pl2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-27 02:40 UTC by Alex Varju
Modified: 2004-08-27 08:07 UTC (History)
0 users

See Also:


Attachments
file.diff (4.48 KB, patch)
2004-08-27 02:40 UTC, Alex Varju
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Varju 2004-08-27 02:40:12 UTC
This upgrades www/gallery to version 1.4.4-pl2, and adds two missing locales.
Comment 1 Cheng-Lung Sung freebsd_committer 2004-08-27 03:34:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Take.
Comment 2 Alex Varju 2004-08-27 04:29:26 UTC
The combined patch looks fine to me.

Alex.

-- 
alex varju <varju@webct.com>
just a guy
webct canada

On Fri, 27 Aug 2004, Cheng-Lung Sung wrote:

> Hi,
>    Wesley Shields (ports/71008) has submit another patch, which
>    indicate that zh_TW.utf8-1.4.4.tar.gz has changed. And I
>    have tested, it should be changed for sure.
>
>    Thus, I combined your patches into one, can you review it?
>
> Thanks,
> clsung
> On Thu, Aug 26, 2004 at 06:30:30PM -0700, Alex Varju wrote:
>>
>>> Number:         71016
>>> Category:       ports
>>> Synopsis:       Maintainer update www/gallery port to 1.4.4-pl2
>>> Confidential:   no
>>> Severity:       non-critical
>>> Priority:       low
>>> Responsible:    freebsd-ports-bugs
>>> State:          open
>>> Quarter:
>>> Keywords:
>>> Date-Required:
>>> Class:          maintainer-update
>>> Submitter-Id:   current-users
>>> Arrival-Date:   Fri Aug 27 01:40:12 GMT 2004
>>> Closed-Date:
>>> Last-Modified:
>>> Originator:     Alex Varju
>>> Release:        FreeBSD 5.2-RELEASE i386
>>> Organization:
>> WebCT
>>> Environment:
>> System: FreeBSD snapple.webct.com 5.2-RELEASE FreeBSD 5.2-RELEASE #10: Fri Jan 16 17:24:29 PST 2004 freebsd-ports@varju.ca:/usr/obj/usr/src/sys/SNAPPLE i386
>>
>>> Description:
>> This upgrades www/gallery to version 1.4.4-pl2, and adds two missing locales.
>>
>>> How-To-Repeat:
>>
>>> Fix:
>>
>> Index: ports/www/gallery/Makefile
>> ===================================================================
>> RCS file: /home/freebsd/cvsroot/ports/www/gallery/Makefile,v
>> retrieving revision 1.30
>> diff -u -u -r1.30 Makefile
>> --- ports/www/gallery/Makefile	21 Aug 2004 12:23:13 -0000	1.30
>> +++ ports/www/gallery/Makefile	27 Aug 2004 01:15:27 -0000
>> @@ -6,11 +6,11 @@
>>  #
>>
>>  PORTNAME=	gallery
>> -PORTVERSION=	1.4.4.1
>> +PORTVERSION=	1.4.4.2
>>  CATEGORIES=	www
>>  MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
>>  MASTER_SITE_SUBDIR=	${PORTNAME}
>> -DISTNAME=	${PORTNAME}-${PORTVERSION:S/.1$/-pl1/}
>> +DISTNAME=	${PORTNAME}-${PORTVERSION:S/.2$/-pl2/}
>>  DISTFILES=	${DISTNAME}${EXTRACT_SUFX} ${LANGPACKS}
>>  DIST_SUBDIR=	gallery
>>
>> @@ -58,6 +58,8 @@
>>  		uk_UA-${LANGVERSION}${EXTRACT_SUFX} \
>>  		vi_VN-${LANGVERSION}${EXTRACT_SUFX} \
>>  		zh_CN-${LANGVERSION}${EXTRACT_SUFX} \
>> +		zh_HK-${LANGVERSION}${EXTRACT_SUFX} \
>> +		zh_HK.utf8-${LANGVERSION}${EXTRACT_SUFX} \
>>  		zh_TW-${LANGVERSION}${EXTRACT_SUFX} \
>>  		zh_TW.utf8-${LANGVERSION}${EXTRACT_SUFX}
>>  PLIST_SUB=		NLS=""
>> Index: ports/www/gallery/distinfo
>> ===================================================================
>> RCS file: /home/freebsd/cvsroot/ports/www/gallery/distinfo,v
>> retrieving revision 1.20
>> diff -u -u -r1.20 distinfo
>> --- ports/www/gallery/distinfo	21 Aug 2004 12:23:13 -0000	1.20
>> +++ ports/www/gallery/distinfo	27 Aug 2004 01:21:11 -0000
>> @@ -1,5 +1,5 @@
>> -MD5 (gallery/gallery-1.4.4-pl1.tar.gz) = 02a186bd1f70d493614bdf9c04ccc35a
>> -SIZE (gallery/gallery-1.4.4-pl1.tar.gz) = 1758329
>> +MD5 (gallery/gallery-1.4.4-pl2.tar.gz) = d2ee746884af196d5e07c6fdbe0efaed
>> +SIZE (gallery/gallery-1.4.4-pl2.tar.gz) = 1758620
>>  MD5 (gallery/af_ZA-1.4.4.tar.gz) = d5b22e8f13074faf71648f5dd946c502
>>  SIZE (gallery/af_ZA-1.4.4.tar.gz) = 120447
>>  MD5 (gallery/bg_BG-1.4.4.tar.gz) = 184dcc8e80d9530928d2e8c3f7dcd2ae
>> @@ -62,6 +62,10 @@
>>  SIZE (gallery/vi_VN-1.4.4.tar.gz) = 132677
>>  MD5 (gallery/zh_CN-1.4.4.tar.gz) = bf345c5a2d69d956ccefa59bc5e20350
>>  SIZE (gallery/zh_CN-1.4.4.tar.gz) = 75216
>> +MD5 (gallery/zh_HK-1.4.4.tar.gz) = 2bbfe8502f51dc20a7c1247cea609e37
>> +SIZE (gallery/zh_HK-1.4.4.tar.gz) = 129073
>> +MD5 (gallery/zh_HK.utf8-1.4.4.tar.gz) = 28ce65aa58105c5dfe4728d054856878
>> +SIZE (gallery/zh_HK.utf8-1.4.4.tar.gz) = 134999
>>  MD5 (gallery/zh_TW-1.4.4.tar.gz) = 22120e6646677989d56d32f463888018
>>  SIZE (gallery/zh_TW-1.4.4.tar.gz) = 108261
>>  MD5 (gallery/zh_TW.utf8-1.4.4.tar.gz) = e3a92fc3de6f8ca679f1a159a94b4621
>> Index: ports/www/gallery/pkg-plist
>> ===================================================================
>> RCS file: /home/freebsd/cvsroot/ports/www/gallery/pkg-plist,v
>> retrieving revision 1.21
>> diff -u -u -r1.21 pkg-plist
>> --- ports/www/gallery/pkg-plist	21 Aug 2004 12:23:13 -0000	1.21
>> +++ ports/www/gallery/pkg-plist	27 Aug 2004 01:22:49 -0000
>> @@ -522,6 +522,18 @@
>>  %%NLS%%%%GALLERYDIR%%/locale/zh_CN/zh_CN-gallery_config.po
>>  %%NLS%%%%GALLERYDIR%%/locale/zh_CN/zh_CN-gallery_core.po
>>  %%NLS%%%%GALLERYDIR%%/locale/zh_CN/zh_CN-nls.php
>> +%%NLS%%%%GALLERYDIR%%/locale/zh_HK/LC_MESSAGES/zh_HK-gallery_config.mo
>> +%%NLS%%%%GALLERYDIR%%/locale/zh_HK/LC_MESSAGES/zh_HK-gallery_core.mo
>> +%%NLS%%%%GALLERYDIR%%/locale/zh_HK/flagimage/zh_HK.gif
>> +%%NLS%%%%GALLERYDIR%%/locale/zh_HK/zh_HK-gallery_config.po
>> +%%NLS%%%%GALLERYDIR%%/locale/zh_HK/zh_HK-gallery_core.po
>> +%%NLS%%%%GALLERYDIR%%/locale/zh_HK/zh_HK-nls.php
>> +%%NLS%%%%GALLERYDIR%%/locale/zh_HK.utf8/LC_MESSAGES/zh_HK.utf8-gallery_config.mo
>> +%%NLS%%%%GALLERYDIR%%/locale/zh_HK.utf8/LC_MESSAGES/zh_HK.utf8-gallery_core.mo
>> +%%NLS%%%%GALLERYDIR%%/locale/zh_HK.utf8/flagimage/zh_HK.gif
>> +%%NLS%%%%GALLERYDIR%%/locale/zh_HK.utf8/zh_HK.utf8-gallery_config.po
>> +%%NLS%%%%GALLERYDIR%%/locale/zh_HK.utf8/zh_HK.utf8-gallery_core.po
>> +%%NLS%%%%GALLERYDIR%%/locale/zh_HK.utf8/zh_HK.utf8-nls.php
>>  %%NLS%%%%GALLERYDIR%%/locale/zh_TW.utf8/LC_MESSAGES/zh_TW.utf8-gallery_config.mo
>>  %%NLS%%%%GALLERYDIR%%/locale/zh_TW.utf8/LC_MESSAGES/zh_TW.utf8-gallery_core.mo
>>  %%NLS%%%%GALLERYDIR%%/locale/zh_TW.utf8/flagimage/zh_TW.utf8.gif
>> @@ -863,6 +875,12 @@
>>  %%NLS%%@dirrm %%GALLERYDIR%%/locale/zh_TW.utf8/LC_MESSAGES
>>  %%NLS%%@dirrm %%GALLERYDIR%%/locale/zh_TW.utf8
>>  %%NLS%%@dirrm %%GALLERYDIR%%/locale/zh_TW
>> +%%NLS%%@dirrm %%GALLERYDIR%%/locale/zh_HK.utf8/flagimage
>> +%%NLS%%@dirrm %%GALLERYDIR%%/locale/zh_HK.utf8/LC_MESSAGES
>> +%%NLS%%@dirrm %%GALLERYDIR%%/locale/zh_HK.utf8
>> +%%NLS%%@dirrm %%GALLERYDIR%%/locale/zh_HK/flagimage
>> +%%NLS%%@dirrm %%GALLERYDIR%%/locale/zh_HK/LC_MESSAGES
>> +%%NLS%%@dirrm %%GALLERYDIR%%/locale/zh_HK
>>  %%NLS%%@dirrm %%GALLERYDIR%%/locale/zh_CN/flagimage
>>  %%NLS%%@dirrm %%GALLERYDIR%%/locale/zh_CN/LC_MESSAGES
>>  %%NLS%%@dirrm %%GALLERYDIR%%/locale/zh_CN
>>> Release-Note:
>>> Audit-Trail:
>>> Unformatted:
>> _______________________________________________
>> freebsd-ports-bugs@freebsd.org mailing list
>> http://lists.freebsd.org/mailman/listinfo/freebsd-ports-bugs
>> To unsubscribe, send any mail to "freebsd-ports-bugs-unsubscribe@freebsd.org"
>
Comment 3 Cheng-Lung Sung freebsd_committer 2004-08-27 08:06:57 UTC
State Changed
From-To: open->closed

Committed, Thank you.